from sqlalchemy import create_engine
import pymysql
import pandas as pd

engine = create_engine('mysql+pymysql://root:os1wald123@127.0.0.1',pool_recycle=3600)
dbConn = engine.connect()
frame  = pd.read_sql("select * from pandas.people", dbConn);

pd.set_option('display.expand_frame_repr', False)
print(frame)
dbConn.close()

